Create a video from a templateAsk AIpost https://api.synthesia.io/v2/videos/fromTemplateCreate a video based on a template created in Synthesia.Body ParamsfolderIduuid | nullDefaults to nullOptional folder ID. If provided, the new video will be created under this folder and inherit its permissions.callbackIdstringA callback ID that you may attach to the Video object. This is useful in the scenario where you need to store additional metadata on the video.ctaSettingsobjectctaSettings objectdescriptionstringDescription of the video (used on the video's share page). Defaults to the template description.templateIduuidrequiredUnique identifier of the template from which to create this video. This may be retrieved from the templates page in STUDIO.templateDataobjectrequiredtemplateData objecttestbooleanDefaults to falseDescribes if the video is a test video. Test videos do not count towards your quota but are rendered with a watermark.truefalsetitlestringTitle of the video (used on the video's share page). Defaults to the template title.visibilitystringenumDefaults to privateDescribes the private settings of the video. - If public, the video's share page is active. - If private, the video's share page is not active; visitors will receive a 404 Not Found response.privatepublicAllowed:privatepublicbrandKitIdstring | nullBrand kit ID for the video. Defaults to 'workspace_default' if not set. Use 'no_brand_kit' for no branding, or a UUID for a custom brand kit.Responses 201Created. 400Bad Request. 403Forbidden - Wrong API key. defaultUnexpected Server error.Updated about 2 months ago